Einzelnen Beitrag anzeigen

Benutzerbild von RWarnecke
RWarnecke

Registriert seit: 31. Dez 2004
Ort: Stuttgart
4.406 Beiträge
 
Delphi XE8 Enterprise
 
#3

AW: Eine App nur für iPhone 5 oder höher

  Alt 26. Mai 2015, 22:06
Hä, ich verstehe nur Bahnhof. Das iOS kann ich nicht nehmen, da iOS 8 auch noch auf dem iPhone 4s funktioniert. Das heißt also, wenn ich bei Deployment Target 8.0 eintrage, wird es immer noch auf einem iPhone 4s funktionieren.

Ich brauche aber eine Möglichkeit, die mir erlaubt das die App nur auf dem iPhone 5 oder höher ausgeführt werden kann.

Aber je mehr ich darüber nachdenke, drängt sich mir die Frage auf, ob die App den AppStore überhaupt passieren würde.
Rolf Warnecke
EasyNetSoft
  Mit Zitat antworten Zitat